﻿@import url('/css/fonts/clarendon.css'); /* Logotyp */
@import url('/css/fonts/din-bold.css'); /* Rubriker */
@import url('/css/fonts/din-light.css'); /* Rubriker */
@import url('/css/fonts/din-medium.css'); /* Rubriker */
@import url('/css/fonts/din-regular.css'); /* Rubriker */

/* Kabe imageflow Settings
==================================== */
@media screen, projection {
	
.imageflow {overflow-x:hidden; position:relative; visibility:hidden; width:100%; overflow:hidden;}
.imageflow img {border:none; position:absolute; top:0px; visibility:hidden; -ms-interpolation-mode:bicubic;}
.imageflow p {text-align:center; position:relative; width:100%; margin-top:-5px;}
.imageflow .loading {border:1px solid white; height:3px; left:50%; top:10px; margin-left:-106px; padding:0px; position:relative; visibility:visible; width:200px;}
.imageflow .loading_bar {background:#fff; height:3px; visibility:visible; width:1%;}
.imageflow .navigation{z-index:10000; margin-top:0px;}

/*
.imageflow .caption {position:relative; text-align:left; z-index:10001; width:380px !important; height:60px !important; margin-left:350px; margin-top:-180px; padding-left:10px; padding-top:0px; padding-bottom:20px; background:url('/images/assets/bg-box.png') !important; display:block; font-size:1em;}
*/

.imageflow .caption {position:relative; text-align:left; z-index:10001; width:380px !important; height:80px !important; margin-left:350px; margin-top:-180px; 
padding-left:10px; padding-top:0px; padding-bottom:20px; background:url(/images/assets/bg-box.png) transparent; opacity:0.80; 
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; display:block; font-size:1em;}

.imageflow .caption h2 {font-size:22px; position:relative; margin-top:-10px; line-height:30px; width:350px;
text-transform:uppercase; font-family:'DIN-bold', Helvetica, Arial, sans-serif; font-weight:normal; font-size:1.8em; margin-bottom:5px;}
.imageflow .caption p {text-align:left; position:relative; width:350px; padding-top:8px;}	
.imageflow .scrollbar {border-bottom:1px solid #b3b3b3; position:relative; visibility:hidden; z-index:10002; height:1px;}
.imageflow .slider {background:url(/images/slider/slider.png) no-repeat; height:14px; margin:-6px 0 0 -7px; position:absolute; width:14px; z-index:10003;}
.imageflow .slideshow {cursor:pointer; height:14px; margin:20px 0 0 20px; position:absolute; width:14px; z-index:10003;}
	

img.slidelink {cursor: pointer !important; background:red;}
	
	/* Remove if we want pause function
	
	.imageflow .slideshow.pause {
		background:url(/images/slider/button_pause.png) no-repeat;
	}
	.imageflow .slideshow.play {
		background:url(/images/slider/button_play.png) no-repeat;
	}
	*/
	
.imageflow .images {overflow:hidden; white-space:nowrap;}
.imageflow .button {cursor:pointer; height:17px; position:relative; width:17px;}
.imageflow .previous {background: url(/images/slider/button_left.png) top left no-repeat; float:left; margin: -7px 0 0 -30px;}
.imageflow .next {background: url(/images/slider/button_right.png) top left no-repeat;float:right; margin:-7px -30px 0 30px;}
}